# The _gax-compliance_ Folder
Created at the requirement of the GXFS-FR project.  Still to be approved by the WG Service Characteristics. Do not add or modify classes without coordination with the GXFS-FR team.
